<%@ Page Language="c#" Codebehind="AdmWspCPAneksWydruk2.aspx.cs" AutoEventWireup="True"
    Inherits="KOLKaP_WEB.KOLKaP.AdmWspCPAneksWydruk2" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<html>
<head>
    <title>AdmWspCPAneksWydruk2</title>
    
    <meta name="CODE_LANGUAGE" content="C#" />
    <meta name="vs_defaultClientScript" content="JavaScript" />
    
    <link rel="stylesheet" type="text/css" href="../Web.css?2" />

    <script language="javascript" src="../Skrypty.js" type="text/javascript"></script>

  <!--[if gte IE 9]>
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <![endif]-->
  <!--[if lte IE 8]>
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
      if (navigator.appName == "Microsoft Internet Explorer")
      {
          printpr();
      }
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <![endif]-->
  <!--[if !IE]><!-->
  <script language="javascript" type="text/javascript">
    function Podglad()
    {
      alert('Jeśli nie otworzył się podgląd wydruku, należy go otworzyć z menu przeglądarki');
    }
  </script>
  <!--<![endif]-->
</head>
<body onload="Podglad()">
    <form id="Form1" method="post" runat="server">
        <asp:Literal ID="literal" runat="server" EnableViewState="False"></asp:Literal>
    </form>
</body>
</html>
